<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'km', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ពេលកំណត់សម្រាប់សកម្មភាពនេះត្រូវតែធំជាងពេលចាប់ផ្ដើម';
$string['bbbdurationwarning'] = 'ថេរវេលាអតិបរមាសម្រាប់ការប្រជុំនេះគឺ %duration% នាទី';
$string['bbbrecordwarning'] = 'ការប្រជុំនេះអាចនឹងត្រូវបានថតទុក។';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'បន្ថែមការប្រជុំថ្មីមួយ';
$string['bigbluebuttonbn:join'] = 'ចូលរួមការប្រជុំ';
$string['event_activity_created'] = 'សកម្មភាព BigBlueButtonBN ត្រូវបានបង្កើត';
$string['event_activity_deleted'] = 'សកម្មភាព BigBlueButtonBN ត្រូវបានលុប';
$string['event_activity_modified'] = 'សកម្មភាព BigBlueButtonBN ត្រូវបានកែសម្រួល';
$string['event_activity_viewed'] = 'សកម្មភាព BigBlueButtonBN ត្រូវបានមើល';
$string['event_activity_viewed_all'] = 'ការគ្រប់គ្រងសកម្មភាព BigBlueButtonBN ត្រូវបានមើល';
$string['event_meeting_created'] = 'ការប្រជុំ BigBlueButtonBN ត្រូវបានបង្កើត';
$string['event_meeting_ended'] = 'ការប្រជុំ BigBlueButtonBN ត្រូវបានបញ្ចប់ដោយបង្ខំ';
$string['event_meeting_joined'] = 'ការប្រជុំ BigBlueButtonBN ត្រូវបានចូលរួម';
$string['event_meeting_left'] = 'ការប្រជុំ BigBlueButtonBNត្រូវបានចាកចេញ';
$string['general_error_unable_connect'] = 'មិនអាចភ្ជាប់បានទេ។ សូមពិនិត្យតំណទៅកាន់ម៉ាស៊ីនបម្រើ BigBlueButton និងពិនិត្យថាតើម៉ាស៊ីនបម្រើ BigBlueButton កំពុងដំណើរការឬទេ។';
$string['index_confirm_end'] = 'អ្នកចង់បញ្ចប់ថ្នាក់រៀននិមិត្តនេះឬទេ?';
$string['index_disabled'] = 'បានបិទ';
$string['index_enabled'] = 'បានបើក';
$string['index_ending'] = 'កំពុងបញ្ចប់ថ្នាក់រៀននិមិត្ត... សូមរង់ចាំ';
$string['mod_form_block_general'] = 'ការកំណត់ទូទៅ';
$string['mod_form_block_participants'] = 'អ្នកចូលរួម';
$string['mod_form_field_name'] = 'ឈ្មោះថ្នាក់រៀននិមិត្ត';
$string['mod_form_field_participant_add'] = 'បន្ថែមអ្នកចូលរួម';
$string['mod_form_field_participant_bbb_role_moderator'] = 'អ្នកសម្របសម្រួល';
$string['mod_form_field_participant_bbb_role_viewer'] = 'អ្នកមើល';
$string['mod_form_field_participant_list'] = 'បញ្ជីអ្នកចូលរួម';
$string['mod_form_field_participant_list_action_add'] = 'បន្ថែម';
$string['mod_form_field_participant_list_action_remove'] = 'ដកចេញ';
$string['mod_form_field_participant_list_text_as'] = 'ជា';
$string['mod_form_field_participant_list_type_all'] = 'អ្នកគ្រប់គ្នាដែលបានចុះឈ្មោះ';
$string['mod_form_field_participant_list_type_role'] = 'តួនាទី';
$string['mod_form_field_participant_list_type_user'] = 'អ្នកប្រើ';
$string['mod_form_field_userlimit'] = 'ចំនួនកំណត់នៃអ្នកប្រើប្រាស់';
$string['mod_form_field_welcome'] = 'សារស្វាគមន៍';
$string['mod_form_field_welcome_help'] = 'វានឹងជំនួសសារលំនាំដើមដែលបានបង្កើតដោយម៉ាស៊ីនបម្រើ BigBlueButton។ សារអាចមានពាក្យគន្លឹះ (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ដែលនឹងត្រូវបានជំនួសដោយស្វ័យប្រវត្តិ ហើយវាក៏អាចមានស្លាក HTML ដូចជា <b>...</b> ឬ <i></i> ជាដើម។';
$string['modulename_help'] = 'BigBlueButtonBN អនុញ្ញាតឱ្យអ្នកបង្កើតតំណពីក្នុង Moodle ទៅថ្នាក់រៀនជាក់ស្តែងនៅលើបណ្តាញមួយ ដោយប្រើ BigBlueButton ដែលជាប្រព័ន្ធសន្និសីទបណ្ដាញបើកទូលាយសម្រាប់ការអប់រំពីចម្ងាយ។

ដោយប្រើ BigBlueButtonBN អ្នកអាចបញ្ជាក់ពីចំណងជើង សេចក្ដីពិពណ៌នា ធាតុក្នុងប្រតិទិន (ដែលផ្ដល់កាលបរិច្ឆេទសម្រាប់ចូលរួមការប្រជុំ) ក្រុម និងព័ត៌មានលម្អិតអំពីវីដេអូនៃការប្រជុំ។

ដើម្បីមើលវីដេអូនៃការប្រជុំពេលក្រោយ សូមបន្ថែមធនធាន "RecordingsBN" ទៅកាន់វគ្គសិក្សានេះ។';
$string['view_error_create'] = 'ម៉ាស៊ីនបម្រើបានឆ្លើយតបជាមួយនឹងសារមួយអំពីកំហុស។ ការប្រជុំមិនអាចបង្កើតបានទេ។';
$string['view_recording_list_description'] = 'សេចក្តីពិពណ៌នា';
