<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'km', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'បន្ថែមជំពូកថ្មី';
$string['book:edit'] = 'កែសម្រួលជំពូកក្នុងសៀវភៅ';
$string['book:viewhiddenchapters'] = 'មើលជំពូកក្នុងសៀវភៅដែលលាក់';
$string['chapters'] = 'ជំពូក';
$string['chaptertitle'] = 'ចំណងជើងជំពូក';
$string['confchapterdelete'] = 'តើអ្នកពិតជាចង់លុបជំពូកនេះមែនទេ?';
$string['confchapterdeleteall'] = 'តើអ្នកពិតជាចង់លុបជំពូកនេះនិងជំពូករងទាំងអស់របស់វាមែនទេ?';
$string['content'] = 'មាតិកា';
$string['customtitles'] = 'ចំណងជើងតាមបំណង';
$string['editingchapter'] = 'កែសម្រួលជំពូក';
$string['modulename'] = 'សៀវភៅ';
$string['modulenameplural'] = 'សៀវភៅ';
$string['navexit'] = 'បិទសៀវភៅ';
$string['navnext'] = 'បន្ទាប់';
$string['navprev'] = 'មុន';
$string['numbering0'] = 'គ្មាន';
$string['numbering1'] = 'ដាក់បញ្ជីមានលំដាប់';
$string['numbering2'] = 'ដាក់បញ្ជីគ្មានលំដាប់';
$string['numbering3'] = 'បានចូលបន្ទាត់';
$string['page-mod-book-x'] = 'គ្រប់ទំព័រម៉ូឌុល "សៀវភៅ"';
$string['pluginadministration'] = 'ការគ្រប់គ្រងសៀវភៅ';
$string['pluginname'] = 'សៀវភៅ';
$string['subchapter'] = 'ជំពូករង';
$string['toc'] = 'តារាងមាតិកា';
$string['top'] = 'លើបង្អស់';
