<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'km', version '2.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'បន្ថែមធាតុបំបែកទំព័រមួយ';
$string['adjustment'] = 'ការលៃតម្រូវ';
$string['allowfullanonymous'] = 'អនុញ្ញាតឲ្យអនាមិកទាំងស្រុង';
$string['analysis'] = 'ការវិភាគ';
$string['anonymous'] = 'អនាមិក';
$string['anonymous_edit'] = 'កត់ត្រាឈ្មោះអ្នកប្រើ';
$string['anonymous_user'] = 'អ្នកប្រើអនាមិក';
$string['append_new_items'] = 'បន្ថែមធាតុថ្មី';
$string['autonumbering_help'] = 'បើក ឬបិទលេខស្វ័យប្រវត្តិសម្រាប់សំណួរនីមួយៗ';
$string['average'] = 'មធ្យមភាគ';
$string['bold'] = 'ដិត';
$string['cancel_moving'] = 'បោះបង់ការផ្លាស់ទី';
$string['cannotmapfeedback'] = 'បញ្ហាជាមួយនឹងមូលដ្ឋានទិន្នន័យ។ មិនអាចផ្គូផ្គងមូលវិចារណ៍ទៅវគ្គសិក្សាទេ';
$string['cannotsavetempl'] = 'មិនអនុញ្ញាតឲ្យរក្សាទុកគំរូទេ';
$string['cannotunmap'] = 'បញ្ហាជាមួយនឹងមូលដ្ឋានទិន្នន័យ។ មិនអាចឈប់ផ្គូផ្គងទេ';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha មិនត្រូវបានកំណត់ទេ។';
$string['check'] = 'ពហុជម្រើស - ពហុចម្លើយ';
$string['check_values'] = 'ចម្លើយដែលអាចជ្រើសបាន';
$string['checkbox'] = 'ពហុជម្រើស - អនុញ្ញាតឲ្យមានពហុចម្លើយ (ប្រអប់ធីក)';
$string['choosefile'] = 'ជ្រើសឯកសារ';
$string['chosen_feedback_response'] = 'ចម្លើយដែលបានជ្រើសរើស';
$string['complete_the_form'] = 'ឆ្លើយសំណួរ...';
$string['completed_feedbacks'] = 'បានប្រគល់ចម្លើយ';
$string['completionsubmit'] = 'បង្ហាញថាបានបញ្ចប់ប្រសិនបើមូលវិចារណ៍ត្រូវបានប្រគល់';
$string['confirmdeleteentry'] = 'តើអ្នកពិតជាចង់លុបធាតុនេះមែនឬ?';
$string['confirmdeleteitem'] = 'តើអ្នកពិតជាចង់លុបធាតុនេះមែនឬ?';
$string['confirmdeletetemplate'] = 'តើអ្នកពិតជាចង់លុបគំរូនេះមែនឬ?';
$string['confirmusetemplate'] = 'តើអ្នកពិតជាចង់ប្រើគំរូនេះមែនឬ?';
$string['count_of_nums'] = 'រាប់ចំនួន';
$string['courseid'] = 'លេខសំគាល់វគ្គសិក្សា';
$string['creating_templates'] = 'រក្សាទុកសំណួរទាំងនេះជាគំរូថ្មីមួយ';
$string['delete_entry'] = 'លុបធាតុ';
$string['delete_item'] = 'លុបសំណួរ';
$string['delete_old_items'] = 'លុបធាតុចាស់ៗ';
$string['delete_template'] = 'លុបគំរូ';
$string['delete_templates'] = 'លុបគំរូ...';
$string['description'] = 'សេចក្តីពិពណ៌នា';
$string['do_not_analyse_empty_submits'] = 'កុំវិភាគការប្រគល់ដែលទទេ';
$string['drop_feedback'] = 'ដកចេញពីវគ្គសិក្សានេះ';
$string['dropdown'] = 'ពហុជម្រើស - អនុញ្ញាតឲ្យចម្លើយតែមួយ (បញ្ជីទម្លាក់ចុះ)';
$string['dropdown_values'] = 'ចម្លើយ';
$string['dropdownlist'] = 'ពហុជម្រើស - អនុញ្ញាតឲ្យចម្លើយតែមួយ (បញ្ជីទម្លាក់ចុះ)';
$string['dropdownrated'] = 'បញ្ជីទម្លាក់ចុះ (បានវាយតម្លៃ)';
$string['edit_item'] = 'កែសម្រួលសំណួរ';
$string['edit_items'] = 'កែសម្រួលសំណួរ';
$string['emailteachermail'] = '{$a->username} បានបំពេញសកម្មភាពមូលវិចារណ៍៖ \'{$a->feedback}\'

អ្នកអាចមើលវានៅទីនេះ៖

{$a->url}';
$string['entries_saved'] = 'ចម្លើយរបស់អ្នកត្រូវបានរក្សាទុក។ សូមអរគុណ។';
$string['export_questions'] = 'នាំចេញសំណួរ';
$string['export_to_excel'] = 'នាំចេញជា Excel';
$string['feedback:complete'] = 'បំពេញមូលវិចារណ៍';
$string['feedback:createprivatetemplate'] = 'បង្កើតគំរូឯកជន';
$string['feedback:createpublictemplate'] = 'បង្កើតគំរូសាធារណៈ';
$string['feedback:deletesubmissions'] = 'លុបមូលវិចារណ៍ដែលបានប្រគល់';
$string['feedback:deletetemplate'] = 'លុបគំរូ';
$string['feedback:edititems'] = 'កែសម្រួលធាតុ';
$string['feedback:mapcourse'] = 'ផ្គូផ្គងវគ្គសិក្សាទៅមូលវិចារណ៍សកល';
$string['feedback:receivemail'] = 'ទទួលការជូនដំណឹងជាអ៊ីមែល';
$string['feedback:view'] = 'មើលមូលវិចារណ៍';
$string['feedback:viewanalysepage'] = 'មើលទំព័រនៃការវិភាគបន្ទាប់ពីប្រគល់';
$string['feedback:viewreports'] = 'មើលរបាយការណ៍';
$string['feedback_is_not_for_anonymous'] = 'មូលវិចារណ៍គឺមិនសម្រាប់អនាមិកទេ';
$string['feedback_is_not_open'] = 'មូលវិចារណ៍មិនត្រូវបានបើកទេ';
$string['file'] = 'ឯកសារ';
$string['filter_by_course'] = 'ចម្រាញ់តាមវគ្គសិក្សា';
$string['hide_no_select_option'] = 'លាក់ជម្រើស "មិនបានជ្រើស"';
$string['horizontal'] = 'ដេក';
$string['import_questions'] = 'នាំចូលសំណួរ';
$string['import_successfully'] = 'នាំចូលដោយជោគជ័យ';
$string['importfromthisfile'] = 'នាំចូលពីឯកសារនេះ';
$string['info'] = 'ព័ត៌មាន';
$string['insufficient_responses'] = 'ចម្លើយមិនគ្រប់គ្រាន់';
$string['insufficient_responses_for_this_group'] = 'មិនមានចម្លើយគ្រប់គ្រាន់សម្រាប់ក្រុមនេះ';
$string['item_label'] = 'ស្លាក';
$string['item_name'] = 'សំណួរ';
$string['label'] = 'ស្លាក';
$string['line_values'] = 'រង្វាយតម្លៃ';
$string['mapcourse'] = 'ផ្គូផ្គងមូលវិចារណ៍ទៅកាន់វគ្គសិក្សា';
$string['mapcourse_help'] = 'តាមលំនាំដើម ទម្រង់បែបបទមូលវិចារណ៍ដែលបានបង្កើតនៅលើទំព័រដើមរបស់អ្នកអាចត្រូវចូលមើលបាននៅលើតំបន់បណ្តាញទាំងមូល ហើយនឹងបង្ហាញនៅក្នុងវគ្គសិក្សាទាំងអស់ដោយប្រើប្លុកមូលវិចារណ៍។ អ្នកអាចបង្ខំឲ្យទម្រង់បែបបទមូលវិចារណ៍បង្ហាញជានិច្ចដោយដាក់វាជាប្លុកស្អិត ឬអ្នកអាចកំណត់វគ្គសិក្សាដែលទម្រង់បែបបទមូលវិចារណ៍ត្រូវបង្ហាញដោយផ្គូផ្គងវាជាមួយនឹងវគ្គសិក្សាទាំងនោះ។';
$string['mapcourseinfo'] = 'នេះជាមូលវិចារណ៍សម្រាប់តំបន់បណ្តាញទាំងមូលដែលអាចប្រើបានក្នុងវគ្គសិក្សាទាំងអស់ដោយប្រើប្លុកមូលវិចារណ៍។ ប៉ុន្តែអ្នកអាចកំណត់វគ្គសិក្សាដែលប្លុកនេះត្រូវបង្ហាញដោយផ្គូផ្គងវាជាមួយវគ្គសិក្សាទាំងនោះ។ សូមស្វែងរកវគ្គសិក្សាហើយផ្គូផ្គងវាជាមួយនឹងមូលវិចារណ៍នេះ។';
$string['mapcoursenone'] = 'មិនមានវគ្គសិក្សាត្រូវបានផ្គូផ្គងទេ។ មូលវិចារណ៍អាចប្រើបានសម្រាប់វគ្គសិក្សាទាំងអស់';
$string['mapcourses'] = 'ផ្គូផ្គងមូលវិចារណ៍ទៅកាន់វគ្គសិក្សា';
$string['mapcourses_help'] = 'នៅពេលដែលអ្នកបានជ្រើសវគ្គសិក្សាដែលទាក់ទងពីលទ្ធផលស្វែងរករបស់អ្នក អ្នកអាចភ្ជាប់ពួកវាជាមួយនឹងមូលវិចារណ៍នេះដោយប្រើ ផ្គូផ្គងវគ្គសិក្សា។ អ្នកអាចជ្រើសវគ្គសិក្សាច្រើនដោយសង្កត់គ្រាប់ចុច Apple ឬ Ctrl នៅពេលចុចលើឈ្មោះវគ្គសិក្សា។ អ្នកអាចឈប់ភ្ជាប់វគ្គសិក្សាពីមូលវិចារណ៍វិញនៅពេលណាក៏បាន។';
$string['mappedcourses'] = 'វគ្គសិក្សាដែលបានផ្គូផ្គង';
$string['messageprovider:message'] = 'ការរំលឹកពីមូលវិចារណ៍';
$string['messageprovider:submission'] = 'ការជូនដំណឹងពីមូលវិចារណ៍';
$string['mode'] = 'ម៉ូត';
$string['modulename'] = 'មូលវិចារណ៍';
$string['modulenameplural'] = 'មូលវិចារណ៍';
$string['move_here'] = 'ផ្លាស់ទីនៅទីនេះ';
$string['move_item'] = 'ផ្លាស់ទីសំណួរនេះ';
$string['movedown_item'] = 'ផ្លាស់ទីសំណួរនេះទៅក្រោម';
$string['moveup_item'] = 'ផ្លាស់ទីសំណួរនេះឡើងលើ';
$string['multichoice'] = 'ពហុជម្រើស';
$string['multichoice_values'] = 'តម្លៃពហុជម្រើស';
$string['multichoicerated'] = 'ពហុជម្រើស (វាយតម្លៃ)';
$string['multichoicetype'] = 'ប្រភេទពហុជម្រើស';
$string['multiplesubmit_help'] = 'ប្រសិនបើបើកសម្រាប់ការស្ទង់មតិអនាមិក នោះគេនឹងអាចប្រគល់មូលវិចារណ៍ច្រើនដង។';
$string['name'] = 'ឈ្មោះ';
$string['name_required'] = 'ទាមទារឈ្មោះ';
$string['next_page'] = 'ទំព័របន្ទាប់';
$string['no_itemlabel'] = 'មិនមានស្លាក';
$string['no_itemname'] = 'មិនមានឈ្មោះធាតុ';
$string['no_items_available_yet'] = 'មិនទាន់បង្កើតសំណួរនៅឡើយទេ';
$string['no_templates_available_yet'] = 'មិនទាន់មានគំរូទេ';
$string['non_anonymous'] = 'ឈ្មោះអ្នកប្រើនឹងត្រូវបានកត់ត្រាទុកនិងបង្ហាញជាមួយនឹងចម្លើយ';
$string['not_completed_yet'] = 'មិនទាន់បញ្ចប់នៅឡើយទេ';
$string['not_selected'] = 'មិនបានជ្រើស';
$string['notavailable'] = 'មូលវិចារណ៍នេះមិនមានទេ';
$string['numeric'] = 'ចម្លើយជាលេខ';
$string['oldvaluespreserved'] = 'សំណួរចាស់ៗទាំងអស់ និងតម្លៃដែលបានដាក់ទាំងអស់នឹងត្រូវបានរក្សាទុកដដែល';
$string['only_one_captcha_allowed'] = 'អនុញ្ញាតតែ captcha មួយប៉ុណ្ណោះក្នុងការស្ទង់មតិ';
$string['overview'] = 'ទិដ្ឋភាពទូទៅ';
$string['page'] = 'ទំព័រ';
$string['page-mod-feedback-x'] = 'គ្រប់ទំព័រម៉ូឌុល "មូលវិចារណ៍"';
$string['pagebreak'] = 'ធាតុបំបែកទំព័រ';
$string['parameters_missing'] = 'បាត់ប៉ារាមែត្រពី';
$string['picture'] = 'រូបភាព';
$string['picture_file_list'] = 'បញ្ជីរូបភាព';
$string['picture_values'] = 'ជ្រើសឯកសាររូបភាពមួយ ឬច្រើនពីបញ្ជី៖';
$string['pluginadministration'] = 'ការគ្រប់គ្រង់ "មូលវិចារណ៍"';
$string['pluginname'] = 'ការស្ទង់មតិ';
$string['position'] = 'ទីតាំង';
$string['preview'] = 'មើលជាមុន';
$string['preview_help'] = 'ក្នុងការមើលជាមុន អ្នកអាចប្តូរលំដាប់សំណួរបាន។';
$string['previous_page'] = 'ទំព័រមុន';
$string['public'] = 'សាធារណៈ';
$string['question'] = 'សំណួរ';
$string['questions'] = 'សំណួរ';
$string['radio'] = 'ពហុជម្រើស - ចម្លើយមួយ';
$string['radio_values'] = 'ចម្លើយតប';
$string['radiobutton'] = 'ពហុជម្រើស - អនុញ្ញាតតែចម្លើយមួយ (ប៊ូតុងមូល)';
$string['radiobutton_rated'] = 'ប៊ូតុងមូល (រង្វាយតម្លៃ)';
$string['radiorated'] = 'ប៊ូតុងមូល (រង្វាយតម្លៃ)';
$string['ready_feedbacks'] = 'ការស្ទង់មតិដែលរួចរាល់';
$string['required'] = 'ទាមទារ';
$string['resetting_data'] = 'កំណត់ចម្លើយតបទៅកាន់ការស្ទង់មតិឡើងវិញ';
$string['resetting_feedbacks'] = 'កំណត់ការស្ទង់មតិឡើងវិញ';
$string['response_nr'] = 'ចំនួនចម្លើយតប';
$string['responses'] = 'ចម្លើយតប';
$string['save_as_new_item'] = 'រក្សាទុកជាសំណួរថ្មី';
$string['save_as_new_template'] = 'រក្សាទុកជាគំរូថ្មី';
$string['save_entries'] = 'ប្រគល់ចម្លើយរបស់អ្នក';
$string['save_item'] = 'រក្សាទុកសំណួរ';
$string['saving_failed'] = 'ការរក្សាទុកបានបរាជ័យ';
$string['saving_failed_because_missing_or_false_values'] = 'ការរក្សាទុកបានបរាជ័យពីព្រោះតម្លៃបាត់ ឬខុស';
$string['search_course'] = 'ស្វែងរកវគ្គសិក្សា';
$string['searchcourses'] = 'ស្វែងរកវគ្គសិក្សា';
$string['searchcourses_help'] = 'ស្វែងរកកូដ ឬឈ្មោះវគ្គសិក្សាដែលអ្នកចង់ភ្ជាប់ជាមួយនឹងការស្ទង់មតិនេះ។';
$string['send'] = 'ផ្ញើ';
$string['send_message'] = 'ផ្ញើសារ';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'បង្ហាញទាំងអស់';
$string['show_entries'] = 'បង្ហាញចម្លើយតប';
$string['show_entry'] = 'បង្ហាញចម្លើយតប';
$string['show_nonrespondents'] = 'បង្ហាញអ្នកមិនបានឆ្លើយ';
$string['sort_by_course'] = 'តម្រៀបតាមវគ្គសិក្សា';
$string['start'] = 'ចាប់ផ្តើម';
$string['stop'] = 'បញ្ចប់';
$string['subject'] = 'ប្រធានបទ';
$string['switch_group'] = 'ប្តូរក្រុម';
$string['template'] = 'គំរូ';
$string['template_saved'] = 'គំរូត្រូវបានរក្សាទុក';
$string['templates'] = 'គំរូ';
$string['textarea'] = 'ចម្លើយជាអត្ថបទវែង';
$string['textarea_height'] = 'ចំនួនបន្ទាត់';
$string['textarea_width'] = 'ប្រវែងទទឹង';
$string['textfield'] = 'ចម្លើយជាអត្ថបទខ្លី';
$string['textfield_maxlength'] = 'ចំនួនតួអក្សរអតិបរមាដែលអាចទទួលយកបាន';
$string['textfield_size'] = 'ប្រវែងទទឹងរបស់ប្រអប់ទិន្នន័យអត្ថបទ';
$string['there_are_no_settings_for_recaptcha'] = 'មិនមានការកំណត់សម្រាប់ captcha';
$string['this_feedback_is_already_submitted'] = 'អ្នកបានបញ្ចប់សកម្មភាពនេះរួចហើយ។';
$string['typemissing'] = 'បាត់តម្លៃ "ប្រភេទ"';
$string['update_item'] = 'រក្សាទុកការកែប្រែសំណួរ';
$string['use_this_template'] = 'ប្រើគំរូនេះ';
$string['using_templates'] = 'ប្រើគំរូមួយ';
$string['vertical'] = 'ឈរ';
$string['viewcompleted'] = 'ការស្ទង់មតិបានបញ្ចប់';
$string['viewcompleted_help'] = 'អ្នកអាចមើលបែបបទការស្ទង់មតិដែលបានបំពេញ ដែលអាចស្វែងរកបានដោយវគ្គសិក្សា និង/ឬដោយសំណួរ។ ចម្លើយតបសម្រាប់ការស្ទង់មតិអាចនាំចេញទៅកម្មវិធី Excel។';
